body
 {
	MARGIN: 20px 0px 100px 0px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-image:url('bg.jpg')
}






#nav {
	height: 120px;
	margin: 0;
	padding: 0;
	color: #dddddd;
} 

#nav ul {
	margin: 0;
	list-style-type: none;
	padding-left: 15;
	padding-right: 15;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;	
} 

#nav li {
	display: inline; 
}

#nav ul a {
	font-size: 1.25em;
	font-weight: bold;
	border: 0px solid #000000;
	padding: 5px 20px 5px 20px;
	background-color: #0070c0; ## box color
	color: #000000;  ## writing color
	text-decoration: none;
}

#nav ul a:hover {
	background-color: #bdcbcb;
}

#nav li 
	{
	list-style: circle outside; 
	color:green;
	}

#nav A 
	{
	TEXT-DECORATION: none; 
	COLOR: #ffffff;
	}


#nav A:hover 
	{
	TEXT-DECORATION: none;  
	COLOR: #000000;
	}

#nav A:active 
	{
	TEXT-DECORATION: none;  
	COLOR: #000000;
	}background-color: #bdcbcb;







